<?php 
     require_once('db.php');
	 require_once('../convert_marathi.php');
      //fetching data
	   if (isset($_POST['save']))
	 {			#######################################################################################
										// Add New Desk 
				#######################################################################################
       $deskname=$_POST['desknm'];
	   $dept_no=$_POST['deptno'];
       //sql query
	    convert_marathi();
       $qry=("insert into desk_master(desk_nm,dept_id) values('$deskname','$dept_no')"); 
		
		 if(mysql_query($qry))
		{ 
			echo "<script type='text/javascript'>alert('Inserted Successfully!')</script>";
			  echo '<script language="JavaScript"> window.location.href ="../adddesk.php?no=1" </script>';
				
		}
		else
		{   
			echo "<script type='text/javascript'>alert('Problem to insert!')</script>";
			echo '<script language="JavaScript"> window.location.href ="../adddesk.php?no=1" </script>';
			
		}
	 }
	 ######################################### End Of Add New Desk Code################################
	 
	 else if(isset($_POST['saveup'])) 
	 {  #######################################################################################
										// Update Desk 
		#######################################################################################
		$deskname=$_POST['desknm'];
		$deptnm=$_POST['deptno'];
		$deskno=$_POST['deskno'];
		convert_marathi();
		$qry1=("UPDATE desk_master set desk_nm = '$deskname', dept_id='$deptnm' WHERE desk_id='$deskno'") or die(mysql_error());
		
        if(mysql_query($qry1))
		{   
			echo "<script type='text/javascript'>alert('Updated Successfully!')</script>";
			echo '<script language="JavaScript"> window.location.href ="../adddesk.php?no=2" </script>';
			
		}
		else
		{  
			echo "<script type='text/javascript'>alert('Problem to Update!')</script>";
			echo '<script language="JavaScript"> window.location.href ="../adddesk.php?no=2" </script>';
		}
     }
	 ######################################### End Of Update New Desk Code################################
		
 ?>
